OTFINFO(1)

NAME
otfinfo - Program to get basic information of an OTF trace

DESCRIPTION

    otfinfo - Program to get basic information of an OTF trace.

    Syntax: otfinfo [options] <input file name>

    options:

-h, --help
    show this help message

-V  show OTF version

-f <n>
    set max number of filehandles available

-l <ilevel>
    set the information level for the output (0 - 4, default: 1)

-a  set the information level to 4

-p  show progress bar for reading event files